*{margin:0;padding:0;}
body{background:#eee;font-size:14px;color:#333;font-family:"Microsoft Yahei","微软雅黑","MicrosoftJhengHei","华文细黑","Hiragino Sans GB","sans-serif";}
em{font-style:normal;font-weight:normal;}
dl,ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5{font-size:100%;font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
i,em,q{font-style:normal;}
img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#ff700a;}
input,button{vertical-align:middle;font-size:100%;list-style:none;outline:none;border:0;}
.clearfix:after{content:"\200b";display:block;height:0;clear:both;}
#container {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    padding-top:16px;
}
.list-right{float:right;width:300px;overflow:hidden;padding:0 15px;background:#fff;}
.outwrap-recomend {
    float: left;
    width: 1050px;
    overflow: hidden;
    background-color: #fff;
}
.aricle-tuijian h3{color: #333;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    margin:16px 0;}
.container {
    padding: 0 20px;
}
.dwz-head-top img{width:100%;margin-top:20px;}
.Works img{width:100%;display:block;}
.Class_scene img{width:100%;display:block;}

/*logo*/
.wrap {
    max-width: 1400px;
    height: 100px;
    margin: 0 auto;
}
.head-container .logo{
	width: 300px;
    height:80px;
    background:url(../pcimages/logo.jpg) no-repeat;
    background-size:300px auto;
    display: block;
    float: left;
    }
.head-container {
    width: 100%;
    background: #fff;
    top: 0;
    z-index: 99;
    height: 100px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
.nav-item-box {
    float: left;
    overflow: hidden;
    padding-left:60px;
}
.nav-item-box li {
	margin-top: 25px;
    position: relative;
    float: left;
}
.nav-item-box li a {
    line-height: 50px;
    display: block;
    text-align: center;
    color: #333;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0 20px;
}
.nav-item-box li a:hover{color:#ff700a;}
.nav-item-box .hot {
    width: 23px;
    height: 11px;
    background: url(../images/gnew1.gif) no-repeat;
    position: absolute;
    display: inline-block;
    top: 5px;
    right: 10px;
}
#search-main {
    position: fixed;
    width: 100%;
    display: none;
    z-index: 9;
    top: 100px;
    background: #fff;
    padding: 20px 0;
}
.searchbar {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.search-input{
    float: left;
    width: 80%;
    height: 50px;
    line-height: 50px;
    font: 14px "Microsoft YaHei", Helvetica;
    padding: 2px 10px;
    background: #ebebeb;
    border: 1px solid #ebebeb;
    border-radius: 2px 0 0 2px;
    -webkit-appearance: none;
    box-sizing:border-box;
}
.searchbar #searchbaidu {
    float: left;
    cursor: pointer;
    height: 50px;
    width: 20%;
    color: #fff;
    background: #3690cf;
    border-radius: 0 2px 2px 0;
    box-sizing:border-box;
}



.nav-search:hover:after {
    color: #81d742;
}

.nav-search {
    width: 30px;
    height: 30px;
    background:url(../images/dwz-ke-so.png) no-repeat;
    background-size:30px auto;
    display: block;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 10px;
}
.nav-search.off-search{
    width: 30px;
    height: 30px;
    background:url(../images/dwz-ke-xx.png) no-repeat;
    background-size:30px auto;
    display: block;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 10px;
}



.dwz-dianhua{margin-top:15px;}
.dwz-dianhua span{font-size:18px;color:#333;line-height:24px;display:block;} 
.dwz-dianhua .dianhua{font-size:30px;font-weight:bold;padding-top:10px;color:#d40323;}

/*课程在线咨询*/
.dwz-ke-zx{position:absolute;bottom:0;height:40px;line-height:40px;padding-bottom:0;}
.dwz-ke-zx .kefu a{display:block;font-size:16px;color:#fff;background:#ff700a;padding:0 20px;border-radius:20px;text-align: center;margin-right: 15px;}
.dwz-ke-zx .kefu a:hover{color:#fff;background:#f30;}
.dwz-ke-zx .ke-dianhua{padding:0 20px;display:block;background:#f0532d;font-size:16px;text-align:center;color:#fff;line-height:40px;border-radius:20px;}

/*首页课程列表*/
.recomend{line-height:28px;font-size:16px;font-weight:700;color:#333;margin-top:10px;margin-bottom:5px;}
.text-more{font-size:14px;color:#2e8bef;float:right;font-weight:400;}
.content-list{width:1030px;}
.content-list .content-item{position:relative;box-sizing:border-box;background-color:#fff;float:left;width:192px;margin-right:12px;margin-bottom:25px;-webkit-transition:-webkit-box-shadow 0.5s linear;transition:box-shadow 0.5s linear;border-radius:5px;box-shadow:0 4px 8px 0 rgba(7,17,27,.1);}
.content-list .content-item:hover{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.2);box-shadow:0 5px 15px rgba(0,0,0,0.2);}
.content-list .content-item a{display:block;}
.content-item img{width:192px;height:125px;display:block;border-top-right-radius:5px;border-top-left-radius:5px;}
.content-item .title{height:16px;line-height:16px;margin:8px 15px;font-size:14px;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.content-item .title:hover{color:#ff700a;}
.content-item .info{height:16px;line-height:16px;padding:0 15px 15px;font-size:12px;}
.content-item .jishu{position:absolute;top:103px;right:10px;color:#fff;font-size:12px;border-radius:4px;background:rgba(0,0,0,0.6);padding:2px 6px;}
.content-item .ke-bs{position:absolute;line-height:12px;top:0;left:0;color:#fff;font-size:12px;background:#39a030;padding:5px 10px;border-top-left-radius:8px;border-bottom-right-radius:8px;display:none;}
.content-item .ke-bs0{display:block;}
.content-item .price{color:#f30;float:left;}
.content-item .guanzhu{color:#999;float:right;}
.dwz-index-al{padding:10px 0 20px 0;}
.dwz-index-al img{display:block;width:435px;height:100%;}
.dwz-index-al li:first-child{float:right;}
.floormain img{opacity:0;}
.floormain .dwz-jz{background:url(../images/loading.gif) center center no-repeat;}

/*首页右侧文章*/
.list-right-article h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:15px;margin-top:13px;}
.list-right-article li{padding-bottom:10px;}
.list-right-article li a{line-height:18px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;font-size:14px;}
.list-right-article li p{color:#999;font-size:12px;height:34px;overflow:hidden;padding-top:5px;}
.list-right-article li:before{content:'';width:5px;height:5px;background:#9eacb6;border-radius:5px;margin-right:6px;margin-top:7px;vertical-align:3px;display:inline;float:left;}

/*右侧课程推荐*/
.list-right-tlrm h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:8px;margin-top:10px;}
.list-right-tlrm li{width:45%;background:#fff;float:left;padding:2.5%;height: 140px;overflow: hidden;}
.list-right-tlrm li a{display:block;width: 100%;height: 70%;border-radius: 5px;}
.list-right-tlrm li a img{display:block;width: 100%;height: 100%;border-radius: 4px;}
.list-right-tlrm li p{color:#333;font-size:16px;height:40px;line-height:40px;}

/*课程详情页*/
.module-min{overflow:hidden;}
.module-min img{float:left;width:400px;height:263px;padding-right:20px;}
.module-min .module-right{position:relative;float:left;width:530px;height:263px;}
.module-min .module-right h1{font-size:28px;color:#333;margin-bottom:10px;font-weight:700;}
.module-min .module-right .tzje{position:relative;color:#666;font-size:16px;line-height:32px;height:32px;padding-bottom:10px;}
.module-min .module-right .tzje span{color:#ff6a00;font-size:18px;}
.module-min .module-right p{color:#666;line-height:32px;height:32px;font-size:16px;padding-bottom:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.module-min .module-right p span{color:#333;}
.tzje .icon-ques2{position:absolute;top:8px;width:17px;height:17px;background:url(../images/icon-ques.png) no-repeat;background-size:17px auto;cursor:pointer;margin-left:5px;}
.tzje .pop-buy-infor{display:none;position:absolute;left:-145px;top:22px;border:1px solid #ccc;padding:10px;background:#f5f5f5;color:#666 !important;font-size:12px !important;width:350px;line-height:18px;text-align:justify;}
.tzje .pop-buy-infor em{width:8px;height:8px;display:block;position:absolute;top:-5px;background:#f5f5f5;display:inline-block;left:148px;border-left:1px solid #ccc;border-top:1px solid #ccc;transform:rotate(45deg);}
.tzje .icon-ques2:hover .pop-buy-infor{display:block;}

/*课程简介*/
.ke-container{padding-top:30px;}
.ke-container h2,.ke-container h3{font-size:20px;line-height:32px;padding:16px 0;display:inline-block;font-weight:700;}
.ke-container p{line-height:28px;color:#333;font-size:16px;padding-bottom:20px;}
.ke-container p img{display:block;margin:0 auto;max-width:600px;}
.ke-container .course-bottm{padding-bottom:30px;}
.ke-container .course-bottm img{width:100%;height:100%;display:block;}

/*面包削导航*/
.mianbaoxiao{font-size:14px;overflow:hidden;}
.mianbaoxiao .mianbao-min{line-height:70px;color:#999;margin-top:-20px;}
.mianbaoxiao .mianbao-min a{color:#999;}
.mianbaoxiao .mianbao-min a:hover{color:#ff700a;}

/*课程分类*/
.peixun-kecheng{margin:0 auto;overflow:hidden;border-radius:5px;position:relative;}
.kecheng-fl-pc{overflow:hidden;padding:15px 15px 15px 40px;background:#fff;border-radius:5px;}
.peixun-kecheng span{position:absolute;left:0;font-size:14px;color:#999;line-height:32px;float:left;}
.peixun-kecheng a{float:left;background:#f5f5f5;line-height:32px;color:#666;font-size:14px;margin:0 4px 11px;padding:0 15px;border-radius:16px;}
.peixun-kecheng a.on{background:#e88944;color:#fff;}
.peixun-kecheng a:hover{background:#f9b17d;color:#fff;}

/*列表分页*/
#showpage-min{text-align:center;padding-top:20px;padding-bottom:80px;overflow:hidden;}
#showpage-min a{background-color:#fff;font-size:14px;display:inline-block;height:36px;line-height:36px;border:1px solid #eee;color:#666;margin-left:5px;padding:0 20px;}
#showpage-min a:hover{border:1px solid #ff700a;color:#fff;background-color:#ff700a;text-decoration:none;}
#showpage-min .cpage{font-size:14px;display:inline-block;height:36px;line-height:36px;border:1px solid #ff700a;color:#fff;background-color:#ff700a;margin-left:5px;padding:0 20px;}

/*新闻列表*/
.article-card{overflow:hidden;margin:0 15px 15px;padding-bottom:15px;border-bottom:1px #eee solid;}
.article-text{height:130px;float:left;}
.article-card h2{margin-bottom:15px;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.article-card h2 .article-title{color:#333;font-size:20px;}
.article-card h2 .article-title:hover{color:#ff700a;}
.article-card .desc{height:22px;line-height:22px;font-size:13px;color:#999;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp: 1;}
.article-card .info{font-size:12px;padding-top:15px;}
.article-card .info .read{color:#999;padding-right:10px;}
.article-card .info .time{color:#999;padding-right:10px;}

/*新闻详情*/
.aricle_box{position:relative;padding-bottom:50px;}
.aricle_box .ycwz{display:none;}
.aricle_box .first{font-size:12px;line-height:18px;color:#bcbcbc;padding:0 5px;border-radius:2px;margin-right:10px;display:inline-block;background:#f2f2f2;}
.dwz-banquan-sm{font-size:14px;color:#999;line-height:24px;padding-bottom:50px;}
.aricle_tiele{padding:25px 0 20px 0;}
.aricle_tiele h1{color:#333;font-size:28px;font-weight:700;}
.aricle_banquan{position:relative;line-height:20px;color:#999;padding-bottom:12px;font-size:12px;}
.aricle_banquan .author,.aricle_banquan .time{margin:0 15px 0 0;}
.aricle_content h2,.aricle_content h3{position:relative;font-size:20px;font-weight:700;line-height:28px;}
.aricle_content p{margin-bottom:25px;margin-top:20px;font-size:16px;color:#333;line-height:28px;overflow:hidden;}
.aricle_content p a{color:#1a79ff;}
.aricle_content p a:hover{color:#ff700a;}
.aricle_content p img{margin:0 auto;display:block;max-width:600px;}

/*文章点赞*/
.manageBox{padding:20px 0;text-align:center;}
.manageBox .like{width:130px;height:70px;border-radius:35px;background:#eee;display:inline-block;padding-top:12px;cursor:pointer;box-sizing:border-box;}
.manageBox span .yxw-dianzan{display:block;width:26px;height:26px;background:url(../images/dianzan1.png) no-repeat;background-size:26px 26px;margin:0 auto 5px;}
.manageBox span .yxw-dianzan2{display:block;width:26px;height:26px;background:url(../images/dianzan2.png) no-repeat;background-size:26px 26px;margin:0 auto 5px;}

/*美食问答交流互动*/
span.xwenda{position:absolute;right:0;top:-5px;padding:0 20px;background:#ff700a;border-radius:20px;line-height:30px;}
span.xwenda a{color:#fff;font-size:14px;}
span.xwenda:hover{color:#fff;background-color:#333;}
.dwz-xiewenda{margin-bottom:50px;border-bottom:1px dashed #d2d2d2;padding:20px 0;}
.cmt-top-title .join-txt{position:relative;display:inline-block;font-size:20px;color:#333;font-weight:700;padding-left:10px;padding-bottom:15px;}
.cmt-top-title .join-txt:before,.cmt-top-title .join-txt:before{content:'';display:block;width:5px;height:18px;position:absolute;background:#d02626;left:0;top:4px;border-radius:3px;}
.article-course-pl .form-contro{width:100%;height:130px;line-height:26px;display:block;font-size:14px;color:#333;background-color:#f5f5f5;padding:15px;border:none;resize:none;outline:0;box-sizing:border-box;border-radius:8px;}
.article-course-pl .kc-pinglun .btn-success{border-radius:18px;background:#ff700a;color:#fff;font-size:14px;line-height:36px;height:36px;padding:0 10px;width:100px;cursor:pointer;font-family:Microsoft Yahei;}
.article-course-pl .kc-pinglun .btn-success:hover{color:#fff;background-color:#333;}
.kc-pinglun.clearfix{padding:10px 0;}
.kc-pinglun .join-txt-fr{font-size:14px;color:#333;display:inline-block;line-height:35px;}
.kc-pinglun .join-txt-fr em{color:#ff700a;font-size:18px;padding:0 2px;}

/*评论内容*/
.course-discuss .pl-list{padding:20px 0;border-top:1px solid #eee;background:#fff;}
.course-discuss .pl-list-avator{float:left;width:40px;height:40px;}
.course-discuss .pl-list-avator img{display:block;border-radius:50%;width:40px;height:40px;}
.course-discuss .pl-list-main{margin-left:60px;}
.course-discuss .pl-list-nick{line-height:16px;margin-bottom:8px;font-size:14px;color:#333;}
.course-discuss .pl-list-content{margin-bottom:10px;font-size:14px;color:#333;line-height:24px;}
.course-discuss .pl-list-btm{height:18px;font-size:12px;color:#93999f;margin-top:15px;}
.course-discuss .pl-list-btm .list-praise{color:#93999f;}
.course-discuss .pl-list-btm .pl-list-time{display:block;line-height:18px;}
.course-discuss .pl-list-btm .ok-btn{display:none;position:relative;cursor:pointer;height:18px;line-height:18px;color:#666;padding:0 0 0 17px;background:url(../images/hottestComment-bg.png) no-repeat 0 -100px;}
.course-discuss .pl-list-btm .ok-btn em{margin-left:3px;}
.course-discuss .pl-list-btm .ok-btn:hover{background-position:0 -70px;color:#8895a6;}

/*官方回复*/
.course-discuss .pl-list-gfhf{line-height:24px;border-top:1px solid #eee;margin-top:10px;padding-top:10px;color:#333;font-size:14px;}

/*评论提交反馈*/
.pl-list-tjfk{padding:15px 0;color:#ea1e1e;font-size:16px;text-align:center;font-weight:700;}

/*新闻详情-相关推荐*/
.aricle-tuijian{overflow:hidden;padding-bottom:30px;}
.aricle-tuijian h2{line-height:26px;color:#333;font-size:20px;display:block;padding-bottom:15px;}
.aricle-tuijian .post-item{float:left;width:485px;overflow:hidden;padding-bottom:10px;margin-right:20px;}
.aricle-tuijian .post-item a{height:26px;line-height:26px;color:#333;font-size:16px;display:inline-block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.aricle-tuijian .post-item a:hover{color:#ff700a;}

/*帮助中心*/
.gb-markdown h2{font-size:16px;color:#333;padding-bottom:10px;margin-top:10px;font-weight:700;}
.gb-markdown h3{font-size:16px;color:#ff700a;display:inline-block;}

/*底部友情链接*/
.u-corparea{padding:40px 0;overflow:hidden;}
.u-corparea .u-yqlj{float:left;color:#333;font-size:14px;line-height:20px;font-weight:bold;padding-bottom:15px;}
.u-corparea li{float:left;margin:0 10px;height:20px;line-height:20px;padding-bottom:15px;}
.u-corparea li a{font-size:14px;color:#666;}
.u-corparea li a:hover{color:#ff700a;}

/*网站底部*/
.footer-box{background: #fff;}
.footer{position:relative;color:#888;padding:35px 20px 30px;box-sizing:border-box;width: 1400px;margin: 0 auto;margin-top: 40px;}
.footer .link{line-height:20px;}
.footer .link-ba{font-size:14px;color:#7b7b7c;padding-left:10px;}
.footer .link a{font-size:14px;color:#7b7b7c;}
.footer .link a:hover{color:#666;}
.footer span.sep{padding:0 5px;font-family:sans-serif;color:#7b7b7c;}
.footer p{margin-top:20px;color:#7b7b7c;font-size:14px;}

/*在线客服*/
@font-face{font-family:'iconfont';src:url('../fonts/iconfont.eot?qradjf');src:url('../fonts/iconfont.eot?qradjf#iefix') format('embedded-opentype'),url('../fonts/iconfont.ttf?qradjf') format('truetype'),url('fonts/iconfont.woff?qradjf') format('woff'),url('fonts/iconfont.svg?qradjf#iconfont') format('svg');font-weight:normal;font-style:normal;}
.demo-icon{font-family:"iconfont";font-style:normal;font-weight:normal;font-size:24px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#999;}

/*右边客服*/
.cndns-right{position:fixed;right:5px;top:60%;margin-top:-100px;z-index:98;}
.cndns-right-meau{position:relative;}
.cndns-right-meau:hover .cndns-right-box{display:block;}
.cndns-right-meau:hover .cndns-right-btn span{display:none;}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}

.cndns-right-btn{width:48px;height:48px;border:1px solid #eee;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff;}
.cndns-right-btn span{color:#999;font-size:30px;line-height:48px;}
.cndns-right-btn p{color:#ff700a;font-size:14px;line-height:16px;padding-top:8px;display:none;}

/*微信/APP下载*/
.cndns-right-box{position:absolute;right:48px;padding-right:10px;display:none;}
.cndns-right-box .box-border{position:relative;padding:20px;background-color:#fff;box-shadow:0 1px 8px #d9d9d9;border-radius:5px;z-index:999999;}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/right-arrow.png) no-repeat;position:absolute;right:-13px;}
/*微信*/
.meau-code .cndns-right-box{bottom:0;}
.meau-code .cndns-right-box .box-border,.meau-app .cndns-right-box .box-border{width:156px;text-align:center;border-radius:5px;}
.meau-code .cndns-right-box .box-border i{display:block;color:#f66e06;font-size:16px;line-height:16px;}
.meau-code .cndns-right-box .box-border .arrow-right{bottom:20px;}
/*APP*/
.meau-app .cndns-right-box{bottom:-56px;}
.meau-app .cndns-right-box .box-border .arrow-right{bottom:20px;}

/*在线客服*/
.d-service-item{width:320px;}
.d-service-item h4{font-size:20px;color:#333;font-weight:400;margin-bottom:9px;margin-top:10px;}
.d-service-item p{font-size:14px;color:#333;}
.d-service-item .d-service-item-p1{padding:19px 0 18px;}
.d-service-item .d-service-item-p2{line-height:25px;margin-bottom:9px;}
.d-service-item .d-service-item-p3{margin-bottom:10px;padding-top:10px;}
.d-service-item .d-service-item-p2 .tran{display:inline-block;vertical-align:top;width:85px;line-height:24px;text-align:center;border-radius:3px;color:#fff;font-size:14px;background:#ff700a;}
.meau-fk .cndns-right-box{bottom:-112px;}
.meau-fk .cndns-right-box .box-border .arrow-right{bottom:125px;}

/*返回顶部*/
.meau-top .cndns-right-btn span{font-size:30px;line-height:12px;padding-top:10px;display:block;}
.meau-top .cndns-right-btn i{display:block;color:#999;line-height:16px;margin-top:3px;}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#ff700a;border:1px solid #ff700a;}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff;} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
/*底部右侧logo*/
.dwz-wzrz{right:30px;position:absolute;bottom:20px;}
.dwz-wzrz img{width:150px;height:130px;}
.dwz-wzrz{right:30px;position:absolute;}

/*导语摘要*/
.daoyu.dao2{position:relative;margin-top:50px;background:#f8f8f8;border-radius:10px;border:2px solid #f0532d;padding:30px 0;}
.daoyu.dao2 .daoyutop{width:100%;height:57px;position:absolute;left:-3px;top:-14px;font-size:22px;color:white;background:url(../images/daoyu.png) no-repeat;text-indent:19px;line-height:43px;font-weight:bold;}
.daoyu.dao2 p{padding:20px 26px 0;font-size:16px;color:#333;line-height:28px;font-family:Arial,"PingFang SC","Microsoft YaHei",sans-serif;}
.daoyu.dao2 p a{color:#2c27de;font-weight:bold;}
.daoyu.dao2 img{display:block;width:120px;position:absolute;right:15px;top:-40px;border:2px solid #ddd;}

/*APP下载*/
.dwz-box{width:100%;height:100%;background:rgba(0,0,0,0.5);position:fixed;z-index:100;display:none;}
.hint{width:602px;height:468px;position:fixed;top:50%;left:50%;margin-left:-300px;margin-top:-310px;z-index:11111;display:none;}
.hint3{width:13px;height:13px;background:url(../images/win_app_close.png) center no-repeat;position:absolute;top:15px;right:15px;cursor:pointer;}